RelayAPI

Aggregated inbox metrics

GET
/v1/inbox/stats
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Query Parameters

platform?string

Filter by platform

Value in

  • "twitter"
  • "instagram"
  • "facebook"
  • "linkedin"
  • "tiktok"
  • "youtube"
  • "pinterest"
  • "reddit"
  • "bluesky"
  • "threads"
  • "telegram"
  • "snapchat"
  • "googlebusiness"
  • "whatsapp"
  • "mastodon"
  • "discord"
  • "sms"
  • "beehiiv"
  • "convertkit"
  • "mailchimp"
  • "listmonk"
account_id?string

Filter by account ID

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/inbox/stats"
{  "total_conversations": 0,  "open_conversations": 0,  "unread_messages": 0,  "by_platform": {    "property1": {      "conversations": 0,      "unread": 0    },    "property2": {      "conversations": 0,      "unread": 0    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo